# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-03-19 08:41
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='School',
            fields=[
                ('id', models.CharField(max_length=50, primary_key=True, serialize=False)),
                ('school_name', models.CharField(max_length=100)),
                ('block_name', models.CharField(max_length=100)),
                ('category', models.CharField(max_length=100)),
                ('moi', models.CharField(default='Others', max_length=100)),
                ('district_name', models.CharField(max_length=100)),
            ],
        ),
    ]
